body {
    background-color: darkgreen;
}

h1{
    color: red;
}

h2 {
    background-color: skyblue;
    color: green;
}

p{
    background-color: red;
    color: darkblue;
}

ol {
    background-color: pink;
}